@charset "utf-8";

html, body {
  height: 100%;
  width: 100%;
}

body {
  user-select: none;
  background: #f5f6f7;
}

button {
  border: 0;
}

#head-background {
  padding-top: 164px;
  background-color: #fff;
}

.form-wrap {
  display: flex;
  flex-direction: column;
}

#signWrap {
  display: flex;
  width: 100%;;
  margin: auto;
  min-height: 750px;
  min-width: 1200px;
  flex-direction: column;
}

.sign-wrap {
  height: 100%;
  display: block;
  position: relative;
  overflow-y: scroll;
}

#joinForm {
  margin: auto;
  width: 1260px;
  display: flex;
  flex-direction: column;
}

.sign-in-header {
  position: relative;
  flex-shrink: 0;
}

.title-name {
  width: 1260px;
  height: 94px;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 30px;
  background-color: rgb(255, 255, 255, 0.8);
  box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);
  position: relative;
}

.title-name .dept1 {
  width: 200px;
  height: 60px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  background-color: #3fb498;
  border-radius: 20px;
  line-height: 60px;
  text-align: center;
  box-shadow: 5px 5px 7px rgba(0,0,0,0.15);
  margin-left: 17px;
}

.title-name .dept2 {
  font-size: 12px;
  color: #7b7b7b;
  position: absolute;
  top: 21px;
  right: 32px;
}

.form-wrap tr {
  height: 72px;
}

#joinForm input {
  border: none;
}

#joinForm input[type="text"],
#joinForm input[type="password"] {
  width: 418px;
  height: 18px;
  margin-left: 10px;
}

#joinForm input[type="button"] {
  width: 72px;
  height: 38px;
  border-radius: 10px;
  background-color: #3fb498;
  color: #fff;
  margin-left: 366px;
}

#joinForm input[type="button"]:hover {
  background-color: #0e8266;
}

#joinForm input.gray-background {
  width: 155px;
  height: 38px;
  border-radius: 10px;
  background-color: #f3f5f5;
}

#joinForm select {
  width: 438px;
  height: 72px;
  border: none;
  border-right: 1px solid #d9d9d9;
  background: url(../images/img-active-dropdown.svg) 93% 50% / 20px no-repeat;
  padding-left: 10px;
}

#joinForm input::placeholder {
  color: rgba(44, 44, 44, 0.5);
}

#joinForm input.telno {
  width: 180px;
}

#joinForm .date {
  height: 96px;
}

#joinForm input[name="aplcRdnDadr"] {
  margin-top: 6px;
}

#joinForm input[type="button"] {
  font-size: 14px;
  padding: 1px;
}

.parsley-errors-list {
  padding-left: 10px;
  margin: 5px 0;
  color: #B94A48;
  font-size: 0.9em;
}

.form-wrap select.full {
  height: 35px;
  border: 1px solid #c8ccd8;
  box-shadow: 1px 1px 3px 0 rgb(0 0 0 / 12%);
  background-color: white;
}

.form-wrap .line {
  width: 99%;
  background-color: #c6c6c6;
  height: 1px;
  margin: 15px 0;
}

.form-wrap .memo.full {
  width: 99%;
  height: 80px;
  border: 1px solid #c8ccd8;
  box-shadow: 1px 1px 3px 0 rgb(0 0 0 / 12%);
  background-color: white;
  margin-bottom: 15px;
  padding: 5px;
}

.form-wrap .footer-btn-wrap {
  margin-right: 10px;
}

.form-wrap .btn-wrap {
  justify-content: center;
  display: flex;
  flex-direction: row;
  padding: 63px 100px 91px 100px;
}

.form-wrap .btn-wrap button {
  width: 247px;
  height: 84px;
  cursor: pointer;
  border-radius: 30px;
  color: #2c2c2c;
  background-color: #d4dddd;
  font-size: 20px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}

.form-wrap .btn-wrap button:hover {
  background-color: #b2bcbc;
}

.form-wrap .btn-wrap button[name="submit"],
.form-wrap .btn-wrap button[name="changePassword"] {
  margin-left: 20px;
}

.form-wrap .address-td {
  display: flex;
  width: 99%;
  align-items: center;
}

.form-wrap input[name="aplcZip"] {
  width: 70px;
}

#joinForm input[name="aplcRdnAdr"] {
  width: 350px;
}

#joinForm input[name="aplcRdnDadr"] {
  width: 500px;
}

.sub-title {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  margin: 30px 0 10px;
}

.sub-title::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 1.5px;
  background-color: #3fb498;
  margin-right: 7px;
  vertical-align: middle;
}

.sub-head {
  width: 100%;
  height: 18px;
  display: flex;
}

.sub-head .blue {
  min-width: 150px;
  height: 4px;
  margin: 0 10px 18px 0;
  background-color: #5485d4;
}

.sub-head .navy {
  width: 100%;
  height: 4px;
  background-color: #4e5a80;
}

.sub-head .navy2 {
  width: 4px;
  height: 20px;
  background-color: #4e5a80;
}

#joinForm .table-container {
  border-radius: 30px;
  box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);

}

#joinForm table {
  font-size: 15px;
  font-weight: bold;
  color: rgb(44, 44, 44);
  width: 100%;
  /*border-radius: 30px;*/
  /*box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);*/
}

#joinForm .table-wrap {
  background-color: #fff;
  box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);
  border-radius: 30px;
  width: 100%;
}

#joinForm table td {
  border-bottom: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
}

#joinForm table td.th {
  font-size: 18px;
  background-color: #f3f5f5;
  padding-left: 0;
  text-align: center;
}

#joinForm table td.th.aster {
  color: #3fb498;
}

/* 마지막 열의 테두리 제거 */
#joinForm table td:last-child {
  border-right: none;
}

/* 테이블 마지막 행의 테두리 제거 */
#joinForm table tr:last-child td {
  border-bottom: none;
}

/* 헤더가 2단으로 되어있는 경우, 마지막 열이 아닌경우 */
#joinForm table td.not-last {
  border-right: 1px solid #d9d9d9;
}

/* 첫 번째 행의 첫 번째 및 마지막 셀 */
#joinForm table tr:first-child td:first-child {
  border-top-left-radius: 30px; /* 첫 번째 행의 첫 번째 셀에만 왼쪽 위 둥근 모서리 */
}
#joinForm table tr:last-child td:last-child {
  border-top-right-radius: 30px; /* 첫 번째 행의 마지막 셀에만 오른쪽 위 둥근 모서리 */
}

/* 마지막 행의 첫 번째 및 마지막 셀 */
#joinForm table tr:last-child td:first-child {
  border-bottom-left-radius: 30px; /* 마지막 행의 첫 번째 셀에만 왼쪽 아래 둥근 모서리 */
}

#joinForm table tr:last-child td:last-child {
  border-bottom-right-radius: 30px; /* 마지막 행의 마지막 셀에만 오른쪽 아래 둥근 모서리 */
}
